.g-yazi {
    font-family: 'Oswald', sans-serif;
    font-family: 'Titillium Web', sans-serif;
    font-size: 17px;
    line-height: 1.5;
    padding-bottom: 5px;
    margin-top: 15px;
    display: block;
    float: left;
    width: 100%;
}

.g-baslik {
    width: 100%;
    font-family: 'Oswald', sans-serif;
    font-family: 'Titillium Web', sans-serif;
    font-size: 24px;
    line-height: 20px;
    padding: 2.6vw 0 0.75vw 0;
    display: block;
    float: left;
    color: black;
    font-weight: 400;
}

.g-anabaslik {
    width: 100%;
    font-family: 'Oswald', sans-serif;
    font-family: 'Titillium Web', sans-serif;
    font-size: 36px;
    line-height: 1.4;
    padding: 2.6vw 0 0.75vw 0;
    display: block;
    float: left;
    color: black;
    font-weight: 400;
}

td {
    padding: 10px !important;
    border-bottom: 1px solid #EFEFEF;
    width: 90px;
}

.sabitleme {
    position: fixed-top;
    top: 0;
    width: 100%;
    z-index: 10000;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 99999;
}

div.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    padding: 5px;
    z-index: 99999;
}

.btn-turquoise {
    color: #fff;
    background-color: #981e32;
    border-color: #981e32;
}

footer-copyright {
    float: left;
    width: 100%;
    position: relative;
    padding: 2.24vw 8.55vw;
}

.footer-copyright .privacy {
    float: right;
    font-family: 'rubik-light';
    font-size: 0.68vw;
    letter-spacing: 1.2px;
}

.footer-copyright p {
    float: left;
    font-family: 'rubik-light';
    font-size: 0.73vw;
    letter-spacing: 1.2px;
    color: #000;
    line-height: 1.3;
}

.footer ul li a {
    line-height: 24px;
    font-size: 13px;
    padding: 0 0 4px 0;
    display: block;
}

.footer a {
    color: #78828d;
}

.breadcrumb {
    font-family: 'Oswald', sans-serif;
    font-family: 'Titillium Web', sans-serif;
    font-size: 20px;
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #777;
    border-radius: 4px;
}